Subject: Ticket Assigned - Re: URGENT: LM Virtual - Fitness Factory - Gorssel
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 07:57:44 +0000

Hi Pritish Nandi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: URGENT: LM Virtual - Fitness Factory - Gorssel  Hi Kirsten

Can you please send direct to Support for this as they will resolve.  I have included this time around.
Thanks

Nate

Nate Garven (He/Him) | Head of Market Implementation
Les Mills International | [email-masked]
tel +44 7711 907703 | www.lesmills.com/uk
From: Kirsten Vesters <[email-masked]>
Date: Friday, 21 May 2021 at 08:44
To: Nate Garven <[email-masked]>
Cc: Pierre Tromp <[email-masked]>
Subject: URGENT: LM Virtual - Fitness Factory - Gorssel

Hi Nate,

One of our customers hasn’t got access anymore to their LM Virtual programs.
When having a look at their account in Salesforce it appears that the virtual programs all have been cancelled since March 2021.

When I scroll a bit further I see that they have received 4 automatic emails (2 in 2020, and 2 in 2021) with the notification that they haven’t been online for a while and if they don’t take action the iPad will automatically logged out of the Les Mills Virtual app, and the content will permanently be deleted.

Last year we have had contact about this and I thought clubs didn’t received these automatic emails anymore because of the lock down and that virtual studios aren’t in use for an indefinite period of time.

Is it possible this happened at more of our virtual clubs?
And how can we reactivate them?

Thanks in advance for having a look at it!

Cheers, Kirsten

Best regards,

<http://www.lesmills.nl/>

Kirsten Vesters
Manager Club Performance
<https://www.facebook.com/LesMillsNetherlandsBelgium>   <https://www.instagram.com/lesmillsnlbe>    <https://www.linkedin.com/company/hdd-group-les-mills>

Elzenweg 37
5144 MB Waalwijk
Tel: +31 (0)416 34 97 25
Web: www.lesmills.nl<http://www.lesmills.nl/>

-----Oorspronkelijk bericht-----
Van: Pierre Tromp <[email-masked]>
Verzonden: vrijdag 21 mei 2021 09:05
Aan: Kirsten Vesters <[email-masked]>
Onderwerp: FW: Fitness Factory 24/7

Hi Kirsten,

Zou je even mee kunnen kijken of ik iets over het hoofd zie? Zie bijlagen.

Ze hebben alle lessen op On Demand staan, kiezen er bewust voor om niets in te roosteren.

Groetjes Pierre

-----Oorspronkelijk bericht-----

Van: Tom Wilgenhof <[email-masked]<mailto:[email-masked]>>

Verzonden: donderdag 20 mei 2021 18:31

Aan: Pierre Tromp <[email-masked]<mailto:[email-masked]>>

Onderwerp: Fitness Factory 24/7

Hoi Pierre,

Dit krijg ik te zien, alles is gedownload zo lijkt het maar bij classes krijg ik niets in beeld.

Groetjes Tom

Verzonden vanaf mijn Huawei mobiele telefoon

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4577